Source: libgetopt-argvfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-argvfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-argvfile-perl.git
Homepage: https://metacpan.org/release/Getopt-ArgvFile

Package: libgetopt-argvfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for reading script options and parameters from files
 This module simply interpolates option file hints in @ARGV by the
 contents of the pointed files.  This enables option reading from
 files instead of or additional to the usual reading from the command
 line.
 .
 Alternatively, you can process any array instead of @ARGV which is
 used by default and mentioned mostly in this manual.
 .
 The interpolated @ARGV could be subsequently processed by the usual
 option handling, e.g. by a Getopt::xxx module.  Getopt::ArgvFile does
 not perform any option handling itself, it only prepares the array
 @ARGV.
